﻿@import url('reset.css');
body {
	background: #d9d4d1;
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	margin: 0;
	padding: 0;
}
.bg_site {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/bg_site.jpg) 50% 80% no-repeat;
	z-index: 0;
	top: 0;
	left: 0;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
a {
	outline: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
}
/*==== GLOBAL =====*/
.inner-wrap {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.header {
	height: 552px;
	width: 293px;
	padding-top: 18px;
	position: relative;
}
.footer {
	height: 50px;
}
/*===== header =====*/
.header .nav {
	position: relative;
}
.header .nav ul li {
	height: 70px;
	float: right;
}
.header .nav ul li a {
	font-size: 34px;
	color: #eae7e5;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	text-align: Right;
	padding-right:5px;
	padding-top: 18px;
	padding-bottom: 18px;
	max-height: 70px;
	line-height: 44px;
}
.header .nav ul li.active a {
	background: #00aeef!important;
	border-right: 10px #008CC1 solid;
	position: relative;
	margin-right: -10px;
	z-index: 100;
}
.header .nav ul li a:hover {
	background: #00aeef;
	border-right: 10px #008CC1 solid;
	position: relative;
	margin-right: -10px;
	z-index: 100;

}
.color_1 {
	background-color: #215a6f;
	width: 280px;
}
.color_3 {
	background-color: #215a6f;
	width: 170px;
}
.color_2 {
	background-color: #00516f;
	width: 220px;
}
.color_4 {
	background-color: #00516f;
	width: 200px;
}
.color_5 {
	background-color: #215a6f;
	width: 240px;
}
.color_6 {
	background-color: #00516f;
	width: 290px;
}
#content {
	height: 560px;
	color: #fff;
	font-size: 12px;
}
#content .conteiner {
	position: absolute;
	z-index: 1;
	width: 700px;
	top: 90px;
	right: 0;
}
#content .conteiner > .extra-wrap {
	width: 700px;
	overflow: hidden;
	position: relative;
}
#content .pages {
	width: 6400px;
	overflow: hidden;
	position: relative;
}
#content .page {
	width: 700px;
	height: 542px;
	margin-right: 40px;
	position: relative;
	float: left;
	margin-left: 0px;
}
div.bg_content {
	background: url(../images/bg_content.png) top repeat;
	position: relative;
	z-index: 2;
	height: 550px;
}
div.content {
	position: absolute;
	z-index: 1;
	height: 550px;
	padding: 35px 0px 0px 35px;

	width: 635px;
	font-size:larger;
}
#content a.prev {
	position: absolute;
	left: 10px;
	top: 652px;
	background: url(../images/left.png) top no-repeat;
	width: 22px;
	height: 30px;
	z-index: 100;
	display: none;
}
#content a.prev:hover {
	background-position: bottom;
}
#content a.next {
	position: absolute;
	right: 18px;
	top: 652px;
	background: url(../images/right.png) top no-repeat;
	width: 22px;
	height: 30px;
	z-index: 100;
	display: none;
}
#content a.next:hover {
	background-position: bottom;
}
#content strong {
	text-transform: uppercase;
	display: block;
	font-size: 12px;
	color: #fff;
}
/*------------------------------------ footer ------------------------------------------------ */
/*====================== Read More ====================*/
.ui-dialog {
	position: absolute;
	padding: .2em;
	width: 300px;
	overflow: hidden;
}
.ui-dialog .ui-dialog-titlebar {
	padding: .4em 1em;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 16px .1em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 18px;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
	padding: 0;
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: auto;
	zoom: 1;
	font-size: 12px;
	font-family: Arial;
}
.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: right;
}
.ui-dialog .ui-dialog-buttonpane button {
	margin: .5em .4em .5em 0;
	cursor: pointer;
}
.ui-dialog .ui-resizable-se {
	width: 14px;
	height: 14px;
	right: 3px;
	bottom: 3px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
/*===================== Sub Pages =====================*/
div.mid {
	width: 1000px;
	position: absolute;
	height: 650px!important;
}
a.bg {
	display: block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: bottom;
	margin-right: 10px;
	float: left;
}
a.bg:hover {
	background-position: top;
}
a.bg_1 {
	background-image: url(../images/img_1.jpg);
}
a.bg_2 {
	background-image: url(../images/img_2.jpg);
}
a.bg_3 {
	background-image: url(../images/img_3.jpg);
}
a.bg_4 {
	background-image: url(../images/img_4.jpg);
}
.grid_1 {
	width: 345px;
}
.grid_2 {
	width: 260px;
}
.grid_3 {
	width: 300px;
}
.grid_4 {
	width: 200px;
}
.grid_5 {
	width: 280px;
	margin-left: 40px;
}
.grid_6 {
	width: 240px;
}
.grid_7 {
	width: 230px;
}
a.more {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	padding-left: 10px;
	background: #da7500 url(../images/arrow.gif) 90% 50% no-repeat;
	line-height: 25px;
	height: 25px;
	display: block;
	width: 90px;
	margin-top: 10px;
}
a.more:hover {
	text-decoration: none;
	background: #c96d03 url(../images/arrow.gif) 90% 50% no-repeat;
}
.links {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	padding-left: 25px;
	background: url(../images/bg_links.png) left no-repeat;
	line-height: 20px;
	display: block;
}
.links:hover {
	text-decoration: none;
}
div.pages h1 {
	color: #383838;
	font-size: 55px;
	line-height: 50px;
	margin: 0;
	padding: 0;
	margin-bottom: 18px;
}
div.pages h1 span {
	display: block;
}
div.pages h1 span.special_2 {
	line-height: 60px;
}
div.pages h1 span.special_3 {
	font-size: 36px;
	color: #ec581e;
	margin-left: 20px;
}
div.pages h2 {
	/*color: #fff000;*/
	color:#CCE6FF;
	font-size: 24px;
	margin: 0;
	padding: 0;
	margin-bottom: 16px;
	font-weight:bolder;
}
ul.li_h li {
	margin-bottom: 8px;
}
.right_20 {
	margin-right: 20px;
}
img.photo {
	padding: 5px;
	background-color: #b5ada8;
}
b {
	color: #fff;!important;
	text-transform: uppercase;
	display: block;
}
a.top_links {
	display: block;
	color: #fff;
	text-decoration: none;
	height: 13px;
	background: url(../images/bg_top_links.png) left bottom no-repeat;
	padding-left: 20px;
	float: right;
}
a.top_links:hover {
	text-decoration: underline;
	background-position: top left;
}
/*===================== Scroll =====================*/
.scroll-pane {
	overflow:scroll;
}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.scroll-pane img {
	/*height: 87px;*/
}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	background: #dad5d2;
	width: 23px!important;
}
.jScrollPaneDrag {
	position: absolute;
	background: #3c3934;
	cursor: pointer;
	overflow: hidden;
	right: 3px;
	width: 17px!important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.jScrollPaneDrag:hover {
	background: #da7500;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	height: 0px;
}
.jScrollPaneDragBottom {
	overflow: hidden;
	height: 0px;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0px;
	text-indent: -2000px;
	overflow: hidden;
	height: 22px;
	background: url(../images/top.png) left top no-repeat;
	width: 23px!important;
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0px;
	text-indent: -2000px;
	overflow: hidden;
	height: 22px;
	background: url(../images/foot.png) left top no-repeat;
	width: 23px!important;
}
a.jScrollArrowUp:hover, a.jScrollArrowDown:hover {
	background-position: bottom;
}
/*===== Slide Show =====*/
#faded {
	width: 707px;
	height: 580px;
	overflow: hidden;
	position: absolute;
	z-index: 0;
	top: 55px;
	right: 0;
	padding-top: 25px;
}
#faded ul.show {
	margin-top: 10px;
	border-top: 10px solid #215a6f;
	border-right: 10px solid #215a6f;
	border-bottom: 10px solid #215a6f;
	border-left: 10px solid #215a6f;		
	height: 532px;
	background: #215a6f;
}
ul.pagination {
	width: 11 0px;
	height: 22px;
	overflow: hidden;
	position: absolute !important;
	top: 5px;
	right: 0px;
	z-index: 1000;
}
ul.pagination li {
	width: 17px;
	height: 17px;
	float: left;
	margin-left: 5px;
}
ul.pagination li a {
	background: #00aeef;
	display: block;
	width: 11px;
	height: 11px;
	text-decoration: none;
	text-indent: -999px;
	border: 3px #000 solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
ul.pagination li a:hover {
	background: #da7500;
}
ul.pagination li.current a {
	background: #da7500;
}
.bg_oil {
	position: absolute;
	z-index: 1;
	width: 345px;
	height: 190px;
	background: url(../images/bg_oil.png) top no-repeat;
	right: -16px;
	top: 460px;
}
div.phone {
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	padding-left: 30px;
	/*background: url(../images/phone.png) left top no-repeat;*/
	background: url('../images/001_46.png') left top no-repeat;
	top: 0;
	right: 0;
	line-height: 25px;
	height:25px;
	z-index: 100;
	text-decoration: none;	
}
a.close:hover {
	background: #c96d03 url(../images/close.gif) 90% 50% no-repeat;
}
a.privacy:hover{color:#36332f; text-decoration:none}

a.close{ display:block; width:75px; height:25px; position:absolute; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; cursor:pointer; padding-left:10px; background:#da7500 url(../images/close.gif) 90% 50% no-repeat; top:0; right:0; line-height:25px; z-index:100; text-decoration:none}

/*==========================================*/
.notification_error {
	height: auto;
	width: 96%;
	padding: 4px;
	background: #3a3631;
	text-align: left;
	color: #f00;
	margin-bottom: 5px;
	border: 1px solid #706b69;
}
.notification_ok {
	border: 0px #567397 solid;
	height: auto;
	width: 96%;
	padding: 8px;
	background: #3a3631;
	text-align: center;
}
.info_fieldset {
	border: 0px #dddddd solid;
}
.info_fieldset legend {
	border: 0px #dddddd solid;
	color: black;
	font: 13px Verdana;
	padding: 2px 5px 2px 5px;
	-moz-border-radius: 3px;
}
.button {
	cursor: pointer;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	padding-left: 10px;
	background: #da7500 url(../images/arrow.gif) 90% 50% no-repeat;
	line-height: 25px;
	height: 25px;
	display: block;
	width: 90px;
	margin-top: 10px;
	text-align: left;
	border: 0;
}
.button:hover {
	text-decoration: none;
}
/* Label */
label {
	width: 75px;
	margin: 0px;
	float: left;
	text-align: left;
}
/* Input, Textarea */
input {
	margin: 0px;
	padding: 0px;
	float: left;
	border: 1px solid #706b69;
	color: #d9d4d1;
	background: #3a3631;
	font: 12px Arial, Helvetica, Arial, sans-serif;
	height: 20px;
	margin-bottom: 3px;
	width: 222px;
}
textarea {
	margin: 0px;
	padding: 0px;
	float: left;
	background: #3a3631;
	border: 1px solid #706b69;
	color: #d9d4d1;
	font: 12px Arial, Helvetica, Arial, sans-serif;
	height: 110px;
	margin-bottom: 3px;
	width: 222px;
}

ul.styledlist {
	 margin-left:20px;
	 list-style-type:circle;
	 list-style-position:outside;
	 width:430px;
}

ul.styledlist li {
	display:list-item;
	
}

/***** GRADIENT FONT *******/
.grad {
	width:600px;
	height:40px;
	background:transparent url('../images/1billhead.png') no-repeat;
}

.grad span {
	display:block;
	width:440px;
	float:right;
}

.VideoLink1 {
	width:135px;
	height:114px;
	background:transparent url('../images/vid_prevbk.png') no-repeat;
 	text-indent:-99999px;
 	display:inline-block;
}
ul.prods {
	margin-top:20px;
	height:800px;
}
ul.prods li {
	display:block;
}

/* Produtcts Page */
ul.prods li div {
	display:inline-block; 
	margin-right:10px;
	margin-top:20px;
	position:relative;
}

.textbox {
	width:250px;
	font-size:larger;
}

.photoshoot-container {
	width:100%;
	height:750px;
	z-index:10000
}

.photoshoot-container a {
	margin-right: 8px;
}
.photoshoot-container a img {
	margin-top:8px;
	border:solid 2px #fff;
	width:100px;
}






